/* section partenaire */
    .partenaires{
        width: 97%;
        padding: 8px 12px;
        margin: 16px auto;
        overflow-x: hidden;
    }
    
    .container_partenaires{
        width: max-content;
        display: flex;
        gap: 25px;
        flex-wrap: nowrap;
        animation: scroll_partenaire 15s linear infinite;
    }
    
    .content_partenaire{
        border: 1px solid var(--light-gray);
        padding: 8px 16px;
    }
    
    .content_partenaire:hover{
        scale: 1.08;
    }
    
    .boxImgpartenaire{
        width: auto; height: 50px;
    }
    
    .boxImgpartenaire img{
        width: 100%; height: 100%;
        object-fit: contain;
    }
    
    .content_partenaire h3{
        text-align: center;
        text-wrap: nowrap;
        margin-top: 5px;
        color: var(--black);
    }
    
    .box_img_service img {
        transition: transform 0.5s ease;
    }
    
    @keyframes scroll_partenaire{
        0%{
            transform: translatex(100%);
        }
        100%{
            transform: translatex(-100%);
        }
    }
/* section partenaire */